/*1100-1260*/
@media screen and (max-width: 1260px){
	.wrapper{
		width:1025px;
	}
	#nav li{
		margin: 0 7px;
	}
	#nav li a{
		font-size: 11px;
	}
	#nav > ul > li:nth-child(6) {
	    margin-right: 195px;
	}
	.home-list li{
		margin-left:20px;
	}
}

/*0-1024*/
@media screen and (max-width: 1100px){
	.wrapper {
	    width: auto;
	    padding-left: 20px;
	    padding-right: 20px;
	}
	.banner:after{
		display: none;
	}
	.content{
		padding:20px;
	}
	.home-list li{
		width: 273px;
	}
	.description .home-page .home-list li img{
		max-width: 100%;
	}
	.toggleMenu{
	    color: #fff;
    	font-size: 24px;
    	text-transform: uppercase;
    }
	.toggleMenu + ul{
		display: none;
	}
	.toggleMenu + ul{
	    position: absolute;
	    background: #f5b900;
	    width: 100%;
	    margin-left: -20px;
	    z-index: 9;
	    top: 63px;
	}
	#nav li{
		display: block;
		float: none;
		position: relative;
		padding: 10px 30px;
		margin: 0 !important;
		border-bottom: 1px solid #fbde52;
	}
	#nav li.active a, #nav li:hover a {
	    color: #be1405;
	}
	#nav li a{
		font-size: 13px;
	}
	#nav li ul li a{
		color: #be1405 !important;
	}
	.plus, .minus{
		position: absolute;
	    width: 41px;
	    height: 31px;
	    line-height: 35px;
	    right: 0;
	    top: 0;
	    text-align: center;
	    color: white;
	    font-size: 26px;
	}
	#nav ul ul {
	   left: 0;
	    position: relative;
	    top: 0;
	    width: auto;
	}
	#nav li ul li:last-child{
		border:0;
	}
	.footer .social-media {
	    font-size: 14px;
	}
	.footer .social-media li {
	    margin-right: 20px;
	}
}
@media screen and (max-width: 963px){
	.description .home-list{
		text-align: center;
	}
	.description ul li{
		float: none;
		display: inline-block;
	}
}
@media screen and (max-width: 767px){
	.description .home-page .home-list li{
		width: auto;
		margin: 0 0 20px 0;
	}
	.top-header{
		height: 82px;
	}
	.phone-no, .footer .social-media, .footer .copyright, .contact{
		float: none;
		display: block;
		margin-bottom: 10px;
	}
	.contact{
		width:260px;
	}
	.logo {
	    top: 10px;
	    right: 20px;
	    margin-left: 0;
	    left: auto;
	}
}